CREATE OR REPLACE FUNCTION food600.getcisloorgslave(
	cisloorgmaster integer)
    RETURNS character varying
    LANGUAGE 'plpgsql'

    COST 100
    VOLATILE 
    
AS $BODY$
DECLARE 
cisloorg INTEGER;
BEGIN
SELECT cislo_org INTO cisloorg FROM kredit.orgstr WHERE cislo_org_master=cisloorgmaster;
RETURN btrim(cisloorg::character(20));
END;
$BODY$;
